---
la:
  devise:
    passwords:
      send_instructions: Sī adresa tua epistularis in nostra basi datōrum exstat, vinculum ad recuperandam clavem adresa tua epistulari adferētur pauca momenta post. Sī autem hanc epistulam nōn recēpistī, rogāmus ut scrūtināriōnem spurcāriī tuī faciās.
    registrations:
      destroyed: Vale! Ratio tua succēssu cancellāta est. Spērāmus tē mox iterum vidēre.
      signed_up: Bene vēnistī! Tē adscrīpsistī fēlīciter.
      signed_up_but_inactive: Tē adscrīpsistī fēlīciter. Tamen, tibi nōn licuit intrāre, quia ratiō tua adhūc nōn est ācta.
      signed_up_but_locked: Tē adscrīpsistī fēlīciter. Tamen, tibi nōn licuit intrāre, quia ratiō tua clāusa est.
      signed_up_but_pending: Nūntius cum nexū cōnfirmātiōnis ad tuam īnscrīptiōnem ēlectronicam missus est. Posteā, cum nexum premseris, rogātiōnem tuam recēnseāmus. Sī probāta erit, certior fēceris.
      signed_up_but_unconfirmed: Nūntius cum nexū cōnfirmātiōnis ad tuam īnscrīptiōnem ēlectronicam missus est. Quaesō, nexum sequere ut ratiōnem tuam āctīvēs. Quaesō, scrīnium spammae īnspice sī hunc nūntium nōn accēpistī.
